
html, body {
  background: #fff;
  font-family: Arial;
  font-size: 13px;
  margin: 0;
  padding: 0;
  /*overflow: hidden;*/
}

.hidden {display:none;}

canvas:focus {outline: none; }

#container
{
min-width:600px;
min-height:400px;
width: 96%;
height: 100%;
/*height: 3000px;*/
margin: 0px;
padding: 0% 2% 0% 2%;
background-color: #fff;
color: #333;
border: 0px solid gray;
line-height: 100%;
}

#header
{
padding: 0px;
background-color: #fff;
/* borders appear outside box for element */
border-bottom-style: ridge; 
border-bottom-color: #e8e8e8; 
border-bottom-width: 1px; 
position: absolute;
}

#panel1
{
margin: 0;
padding: 0;
background-color: #fff;
position: absolute;
}

#panel2
{
margin: 0;
padding: 0;
background-color: rgba(255,255,255,1);
position: absolute;
border-left-style: ridge; 
border-left-color: #ddd; 
border-left-width: 1px; 
}

#footer
{
clear: both;
margin: 0;
padding: 0;
color: #333;
background-color: rgba(245,245,245,1);
border: 1px solid gray;
position: absolute;
display:none;
}

